@font-face {
    font-family: Mulish;
    src: url(img/font/Mulish-Medium.ttf);
}

:root {
    --website-color: #0A223D;
    --background-color: #F5FAFE;
    --font-color: #333333;
    --font-second-color: #EC1F46;
    --font-text: #FFFFFF;
}

body {
    width: 1440px;
    margin: auto;
    font-family: Mulish, sans-serif;
    background-color: var(--background-color);
    color: var(--font-color);
}


/****************** NAVBAR-TOP ******************/

.navbar-top {
    height: 60px;
    color: var(--font-color);
    font-size: 10px;
    line-height: 13px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.need-help {
    margin-left: 165px;
}

.navbar-icon {
    margin-right: 20px;
    width: 18px;
    height: 18px;
}

.gift-card {
    display: flex;
    width: 102px;
    height: 18px;
    margin-left: 549px;
}

.gift {
    width: 64px;
    height: 13px;
    display: flex;
    align-items: center;
}

.program {
    display: flex;
    width: 115px;
    height: 18px;
    margin: 0 168px 0 98px;
}

.loyalty {
    width: 77px;
    height: 13px;
    display: flex;
    align-items: center;
}


/****************** NAVBAR-SEARCH ******************/

.navbar-search {
    background-color: white;
    height: 120px;
}

.navbar-search-container {
    height: 100%;
    margin: 0 165px 0 165px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar-form {
    display: flex;
    align-items: center;
    height: 40px;
    width: 350px;
}

.search-input {
    width: 100%;
    height: 100%;
    background-color: var(--background-color);
    border-radius: 6px;
    border: none;
}

.search-btn {
    height: 100%;
    width: 65px;
    background: var(--font-second-color);
    border-radius: 0px 6px 6px 0px;
    float: right;
    border: none;
}

.cart-icon {
    width: 34px;
    height: 34px;
    display: flex;
}

.profile {
    display: flex;
    width: 150px;
}

.profile>img {
    width: 40px;
    height: 40px;
    display: flex;
    margin-right: 18px;
}

.profile-name {
    display: flex;
    align-items: center;
    margin-right: 19px;
}

.profile-name>img {
    margin-left: 19px;
}


/****************** NAVBAR ******************/

nav {
    height: 80px;
    background-color: var(--website-color);
}

.navbar-container {
    height: 100%;
    padding: 0;
    margin: 0 165px 0 165px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: bold;
    font-size: 14px;
    color: white;
    line-height: 18px;
    text-transform: uppercase;
    list-style-type: none;
}


/****************** SECTION ******************/

.section-container {
    margin: 0 165px 0 165px;
}


/****************** BREAD-CRUMB ******************/

.bread-crumb {
    height: 50px;
    display: flex;
    align-items: center;
    font-size: 10px;
    line-height: 13px;
}


/****************** HOTEL-NAME ******************/

.hotel-name {
    height: 100px;
    display: flex;
    align-items: center;
}

.hotel-name-container {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.hotel-name-text {
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    display: flex;
}

.offer {
    display: flex;
    flex-direction: row;
    align-self: center;
    width: 70px;
    height: 20px;
    background: var(--font-second-color);
    border-radius: 3px;
    color: white;
    font-weight: 600;
    font-size: 10px;
    line-height: 13px;
    margin-left: 14px;
}

.offer-text {
    height: 13px;
    width: 52px;
    display: flex;
    align-self: center;
    margin-left: 8.75px;
}

.hotel-name-crumb {
    font-size: 12px;
    line-height: 15px;
}

.hotel-name-ratting {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 650px;
}

.ratting-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 65px;
    height: 45px;
    background: var(--font-second-color);
    border-radius: 4px;
    margin: 0 0 0 auto;
    color: var(--font-text);
}

.ratting-text {
    font-size: 8px;
    line-height: 10px;
    margin-top: 10px;
}

.ratting-value {
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
}


/****************** HOTEL-CONTAINER ******************/

.hotel-container {
    height: 450px;
    display: flex;
    margin-bottom: 67.68px;
}

.hotel-info {
    display: flex;
    flex-direction: column;
    margin-left: 30px;
}

.booking {
    width: 350px;
    height: 210px;
    border-radius: 8px;
    margin-bottom: 27px;
    background-color: var(--website-color);
    display: flex;
    align-items: flex-start;
    color: var(--font-text);
}

.booking-info {
    width: 295px;
    height: 155px;
    margin: 29px 29px 26px 26px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.price-info {
    height: 86px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.price {
    display: flex;
    flex-direction: column;
}

.price>span:nth-child(1) {
    font-size: 10px;
    line-height: 14px;
}

.price>span:nth-child(2) {
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;
}

.price>span:nth-child(3) {
    font-size: 10px;
    line-height: 14px;
}

.person-room {
    font-size: 12px;
    line-height: 16px;
    display: flex;
    flex-direction: column;
}

.person-room>span>img {
    margin-right: 9px;
}

.quick-booking {
    height: 25px;
    margin: 9px 0 17px 0;
    font-size: 18px;
    line-height: 25px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.call-number>img {
    margin-right: 8px;
}

.booking-info-btn>button {
    width: 295px;
    height: 45px;
    border: none;
    background: var(--font-second-color);
    border-radius: 4px;
    font-size: 14px;
    line-height: 19px;
    color: var(--font-text);
}

.map {
    height: 213px;
    width: 347px;
    display: flex;
    align-items: flex-end;
}


/****************** CARDS-MENU ******************/

.cards-menu-list {
    height: 35.32px;
    margin-bottom: 40px;
    height: 100%;
    padding: 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    font-weight: bold;
    font-size: 14px;
    color: var(--font-color);
    line-height: 18px;
    list-style-type: none;
}

.menu-summery {
    color: var(--font-second-color);
    display: flex;
    flex-direction: column;
}

.rectangle {
    width: 130px;
    height: 4px;
    margin-top: 14px;
    background: var(--font-second-color);
}


/****************** PACKAGE-SUMMERY ******************/

.package-summery {
    height: 842px;
}

.package-title {
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
}

.package-center {
    margin-top: 29px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.package-item {
    background: var(--font-text);
    border-radius: 8px;
}

.package-center-item {
    width: 538px;
    height: 200px;
}

.package-item-title {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    color: var(--font-text);
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    background: var(--website-color);
    border-radius: 4px 4px 0px 0px;
}

.package-item-title>span {
    margin-left: 24px;
}

.package-item-body {
    height: 96px;
    width: 479px;
    font-size: 12px;
    margin: 27px 35px 27px 24px;
    display: flex;
    justify-content: space-around;
}

.column1 {
    display: flex;
    flex-direction: column;
    width: 269px;
}

.items {
    display: flex;
    align-items: center;
    margin-bottom: 21px;
}

.items>img {
    height: 18px;
    width: 18px;
    margin-right: 21px;
}

.items-offer {
    display: flex;
    align-items: flex-start;
    height: 103px;
}

.items-offer>img {
    height: 18px;
    width: 18px;
    margin-right: 21px;
}

.offer-valid-date {
    display: flex;
    flex-direction: column;
}

.offer-valid-date>span:nth-child(2) {
    margin-top: 40px;
    font-style: italic;
    font-size: 10px;
}

.package-summery-details {
    height: 550px;
    margin-top: 33px;
}

.package-details-item-body {
    margin: 38px 85px 58px 24px;
    height: 404px;
    font-size: 12px;
}

.package-details-item {
    height: 239px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 43px;
}

.items-title {
    color: var(--font-second-color);
    font-size: 13px;
    line-height: 16px;
    font-weight: 600;
}

.under-line {
    margin-top: 75px;
}

.line {
    width: 1048px;
    border: 1px dashed #E0E0E0;
}


/****************** OTHER-PACKAGES ******************/

.other-packages {
    margin-top: 65px;
    height: 1250px;
}

.other-packages-title {
    font-weight: bold;
    font-size: 36px;
    line-height: 45px;
    text-align: center;
}

.item1 {
    grid-column: 1/3;
    border-radius: 8px;
    display: flex;
    flex-direction: row;
}

.item1>img {
    height: 500px;
    width: 366px;
}

.item2 {
    border-radius: 8px;
    display: flex;
    flex-direction: column;
}

.item2>img {
    width: 350px;
    height: 250px;
}

.container {
    width: 100%;
    height: 1030px;
    display: grid;
    grid-template-columns: 350px 350px 350px;
    grid-template-rows: 500px 500px;
    grid-gap: 30px;
    margin-top: 65px;
}

.information {
    width: 364px;
    background-color: var(--website-color);
    color: var(--font-text);
    border-radius: 0px 8px 8px 0px;
}

.information-container {
    height: 424px;
    margin: 46px 21px 30px 44px;
}

.title {
    display: flex;
    flex-direction: column;
    font-size: 18px;
    line-height: 23px;
}

.title>img {
    width: 48px;
    height: 8px;
    margin-bottom: 5px;
}

.text {
    margin-top: 27px;
    font-size: 14px;
    line-height: 160.6%;
}

.info-person-room {
    font-size: 12px;
    line-height: 15px;
    margin-top: 34px;
}

.info-person-room-item {
    margin-bottom: 11px;
}

.info-person-room-item>img {
    width: 14px;
    height: 14px;
    margin-right: 14px;
}

.info-bottom {
    margin-top: 37px;
}

.price-deleted {
    text-decoration: line-through;
    font-size: 14px;
    line-height: 18px;
}

.price {
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
}

.book-now-btn {
    border-radius: 4px;
    width: 120px;
    height: 40px;
    background: var(--font-second-color);
    border: none;
    color: var(--font-text);
}

.price-btn {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.info {
    height: 250px;
    background-color: var(--website-color);
    color: var(--font-text);
    border-radius: 0px 0px 8px 8px;
}

.info-container {
    margin: 30px 21px 25px 32px;
}


/****************** GUEST-REVIEW ******************/

.guest-review {
    height: 550px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.guest-review-title {
    text-align: center;
    font-weight: bold;
    font-size: 36px;
    line-height: 45px;
}

.package-card {
    width: 731px;
    height: 325px;
    margin-top: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.arrows {
    width: 1074px;
    height: 30px;
    top: 3448px;
    position: absolute;
    display: flex;
    justify-content: space-between;
}

.profile-card {
    width: 97px;
    height: 149px;
    margin-bottom: -104px;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.package-card-bg {
    width: 731px;
    height: 280px;
    background: var(--font-text);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
}

.profile-card-name {
    color: var(--font-second-color);
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    margin: 9px 0 10px 0;
}

.profile-card-date {
    font-size: 9px;
    line-height: 13px;
}

.package-card-body {
    width: 537px;
    height: 114px;
    font-size: 12px;
    line-height: 160%;
    text-align: justify;
    margin-bottom: 29.96px;
    position: absolute;
    bottom: 0;
}

.card-bg {
    width: 607px;
    height: 153.49px;
    position: absolute;
    top: 0;
    margin-top: 12.8px;
}


/****************** NEWSLETTER ******************/

.newsletter {
    width: 1440px;
    height: 260px;
    color: var(--font-text);
}

.newsletter-bg {
    width: 100%;
    height: 100%;
    background: url("img/newsletter-bg.svg");
    position: relative;
}

.layer {
    background-color: rgba(10, 34, 61, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.newsletter-box {
    height: 75px;
    width: 731px;
    margin: 98px 355px 87px 354px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.newsletter-text {
    display: flex;
    flex-direction: column;
}

.newsletter-text>span:nth-child(1) {
    font-size: 24px;
    line-height: 30px;
}

.newsletter-text>span:nth-child(2) {
    font-size: 36px;
    line-height: 45px;
}

.newsletter-form {
    width: 350px;
    height: 55px;
}

.newsletter-form>input {
    width: 281px;
    height: 100%;
    background: var(--font-text);
    border-radius: 4px;
    border: none;
}

.email-input::placeholder {
    color: #BDBDBD;
}

.newsletter-form>button {
    width: 65px;
    height: 100%;
    border: none;
    background: var(--font-second-color);
    border-radius: 0px 4px 4px 0px;
    color: white;
    float: right;
}


/****************** OTHER-ACTIVITIES ******************/

.other-activities {
    height: 500px;
}

.other-activities-title {
    margin: 60px 0 57px 0;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
}

.other-activities-grid {
    width: 255px;
    height: 255px;
    display: grid;
    grid-template-columns: 255px 255px 255px 255px;
    grid-column-gap: 29px;
}

.grid-item {
    width: 255px;
    height: 255px;
    border-radius: 6px;
}

.grid-item-bg-1 {
    width: 255px;
    height: 255px;
    background: url("img/activity1.svg");
    position: relative;
}

.grid-item-bg-2 {
    width: 255px;
    height: 255px;
    background: url("img/activity2.svg");
    position: relative;
}

.grid-item-bg-3 {
    width: 255px;
    height: 255px;
    background: url("img/activity3.svg");
    position: relative;
}

.grid-item-bg-4 {
    width: 255px;
    height: 255px;
    background: url("img/activity4.svg");
    position: relative;
}

.layer-item {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 6px;
    width: 100%;
    height: 100%;
    background: linear-gradient(179.83deg, rgba(196, 196, 196, 0) 35.34%, #0A223D 99.85%);
}

.layer-content {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    margin: 143px 84px 24px 26px;
}

.layer-content>span {
    width: 145px;
    height: 40px;
    font-size: 16px;
    line-height: 20px;
    color: var(--font-text);
    margin-bottom: 18px;
}

.book-btn {
    border-radius: 4px;
    width: 100px;
    height: 30px;
    background: var(--font-second-color);
    border: none;
    color: var(--font-text);
    font-size: 12px;
    line-height: 16px;
}


/****************** FOOTER ******************/

.footer {
    width: 100%;
    height: 900px;
    background: var(--website-color);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-container {
    margin: 108px 165px 95px 165px;
    display: grid;
    grid-template-columns: repeat(4, 277.5px);
    grid-template-rows: 223px 317px;
    grid-row-gap: 89px;
    color: var(--font-text);
}

.footer-title {
    font-size: 18px;
    line-height: 23px;
}

.footer-body {
    font-size: 14px;
    line-height: 23px;
}

.footer-top {
    display: flex;
}

.footer-top-container {
    display: flex;
    align-self: center;
}

.footer-top-container-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.social {
    display: flex;
    flex-direction: row;
}

.social-img {
    display: flex;
    align-self: flex-end;
}

.social-img>img {
    margin-left: 10px;
}

.item4 {
    display: flex;
    margin-left: auto;
}

.footer-top-list {
    padding: 0;
    list-style-type: none;
}

.footer-contact1 {
    grid-column: 1/3;
}

.contact1-container {
    width: 493px;
    display: flex;
    flex-direction: column;
}

.footer-contact-body-container {
    margin-top: 22px;
}

.footer-contact-body {
    display: flex;
    align-items: flex-start;
}

.footer-contact-body>img {
    margin: 0 17px 22px 0;
}

.phone-text {
    margin-bottom: 20px;
}

.footer-contact2 {
    grid-column: 3/5;
}

.footer-form {
    margin: 34px 0 0 0;
    display: flex;
    flex-direction: column;
    height: 260px;
}

.contact {
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.contact>input {
    width: 255px;
    height: 50px;
    border: none;
    border-radius: 4px;
}

#message {
    width: 555px;
    height: 123px;
    border: none;
    border-radius: 4px;
}

.send {
    margin-top: 22px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
    line-height: 15px;
}

#send-btn {
    width: 160px;
    height: 50px;
    background: var(--font-second-color);
    border-radius: 4px;
    border: none;
    color: var(--font-text);
}

.footer-bottom {
    width: 696px;
    height: 22px;
    margin: 0 166px 0 0;
    align-self: flex-end;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

ul#footer-bottom-menu {
    font-size: 12px;
    line-height: 15px;
    color: var(--font-text);
    padding: 0;
    list-style: none;
}

ul#footer-bottom-menu li {
    display: inline;
    margin-right: 7px;
}